Bug 1478102 - Tag rubygem-thread_safe for RHV 4.2
Tag rubygem-thread_safe for RHV 4.2
Status: VERIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rubygem-thread_safe (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Sandro Bonazzola
Pavel Novotny
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 10:57 EDT by Sandro Bonazzola
Modified: 2017-09-28 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-thread_safe-0.3.6-1.el7
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-03 10:57:21 EDT
We need to ship rubygem-thread_safe in RHV-M 4.2 channel
Comment 2 Pavel Novotny 2017-09-04 14:11:39 EDT
Verified, build rubygem-thread_safe-0.3.6-1.el7 is attached to erratum.

Note You need to log in before you can comment on or make changes to this bug.